Subject: Re: bug#42162: gforge.inria.fr to be taken off-line in Dec. 2020

From: Ludovic Courtès <[email-masked]>
Date: Sun, 02 Oct 2022 00:04:58 +0200

Hi,

zimoun <[email-masked]> skribis:

> On Thu, 29 Sep 2022 at 23:10, Maxim Cournoyer <[email-masked]> wrote:
>
>> Wholly agreed, this thread is already too long and the original problem
>> was fixed.  Closing.
>
> I disagree, the original problem is not fixed; as I explained.

What would you think of opening specific issues as I proposed, including
(I forgot that one) an issue on substitute preservation?

I was thinking that this could make it clearer what actions remain to be
taken.  WDYT?

Thanks,
Ludo’.